Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel RGS200-12P

Zyxel RGS200-12P 3098 Switch
SKU: 3098

Zyxel RGS200-12P 3098 Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel RGS200-12P 3098 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Gesamtleistung am Ethernet-Gehäuse
240 W
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
Power-over-Ethernet Poe Unterstützung
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Glasfaser-Verbindung
SFP
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
568430 Stunden
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL-Unterstützung
Ja
Internationaler Schutzcode
IP30
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
5 - 95%
Eingangsspannung
12 - 58 V
Maximaler Stromverbrauch
Betriebstemperaturbereich
-40 - 75 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9000
Unterstützung für Jumbo-Frames
Ja
Schutzmaterial
Metall
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Cache-Größe
512 KB
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Verarbeitungsvolumen
Reihenanzahl
8
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
24 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Verpackungstiefe
192 mm
Verpackungsbreite
133 mm
Verpackungshöhe
238 mm
Paketgewicht
1,9 kg
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
RGS200-12P
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
RGS200-12P
Produktreihe
Verkaufte Märkte
CH, NL, GB, FI, US, NZ, NO, SE
Datum des Hinzufügens zum System
2016-12-13
Produktionsdatum
Produktcode
3098
DIN-Schienenmontage
Ja
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
86955 BTU/s
MIB-Unterstützung
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
Tagged VLAN
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Autorisierung
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Zyxel RGS200-12P 3098 Switch